0

I am an alumni of CS50. However, I still use the appliance. I was trying my hands on c++11 but the appliance I guess is configured for c++98 ( from what I have been able to judge from the errors ). So, is there any way I can upgrade it to handle c++11?

2
2

Try using the flag -std=c11 on your compilation line.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .